path: /build/build/libjaylink-dev-embedded-0.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-embedded/libjaylink -pv -t && \
    emerge -j ${JOBS} --nodeps dev-embedded/libjaylink
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libjaylink && luet-portage --dir /pkgdir/libjaylink
    dev-embedded/libjaylink && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:cd0580a9d0484ee2e229b0516a14a8d12fcbea50f7310f00b07856a6df72cb09
  package:
    name: libjaylink
    version: 0.1.0
    category: dev-embedded
    requires:
    - name: libxmlb
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library to access J-Link devices
    uri:
    - http://git.zapb.de/libjaylink.git
    license: GPL-2
    buildtimestamp: 2023-11-28 13:35:07.200167092 +0000 UTC m=+322.354817471
    labels:
      DEPEND: virtual/libusb:1 >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      IUSE: static-libs
      RDEPEND: virtual/libusb:1
      emerge.packages: dev-embedded/libjaylink
      kit: dev-kit
      original.package.name: dev-embedded/libjaylink
      original.package.slot: "0"
      original.package.version: 0.1.0
    treedir: /build/packages
  package_dir: /pkgdir/libjaylink
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 057c33bc94ef12f7877d467dccb00e336f0f2a541d2fd8d0e34a480d1a1fa90a
compressiontype: zstd
files:
- usr/include/libjaylink/libjaylink.h
- usr/include/libjaylink/version.h
- usr/lib64/libjaylink.so
- usr/lib64/libjaylink.so.0
- usr/lib64/libjaylink.so.0.0.0
- usr/lib64/pkgconfig/libjaylink.pc
- usr/share/doc/libjaylink-0.1.0/AUTHORS
- usr/share/doc/libjaylink-0.1.0/ChangeLog
- usr/share/doc/libjaylink-0.1.0/NEWS
- usr/share/doc/libjaylink-0.1.0/README.bz2
- var/db/pkg/dev-embedded/libjaylink-0.1.0/BUILD_TIME
- var/db/pkg/dev-embedded/libjaylink-0.1.0/CATEGORY
- var/db/pkg/dev-embedded/libjaylink-0.1.0/CBUILD
- var/db/pkg/dev-embedded/libjaylink-0.1.0/CFLAGS
- var/db/pkg/dev-embedded/libjaylink-0.1.0/CHOST
- var/db/pkg/dev-embedded/libjaylink-0.1.0/CONTENTS
- var/db/pkg/dev-embedded/libjaylink-0.1.0/COUNTER
- var/db/pkg/dev-embedded/libjaylink-0.1.0/CXXFLAGS
- var/db/pkg/dev-embedded/libjaylink-0.1.0/DEFINED_PHASES
- var/db/pkg/dev-embedded/libjaylink-0.1.0/DEPEND
- var/db/pkg/dev-embedded/libjaylink-0.1.0/DESCRIPTION
- var/db/pkg/dev-embedded/libjaylink-0.1.0/EAPI
- var/db/pkg/dev-embedded/libjaylink-0.1.0/FEATURES
- var/db/pkg/dev-embedded/libjaylink-0.1.0/HOMEPAGE
- var/db/pkg/dev-embedded/libjaylink-0.1.0/INHERITED
- var/db/pkg/dev-embedded/libjaylink-0.1.0/IUSE
- var/db/pkg/dev-embedded/libjaylink-0.1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-embedded/libjaylink-0.1.0/KEYWORDS
- var/db/pkg/dev-embedded/libjaylink-0.1.0/LDFLAGS
- var/db/pkg/dev-embedded/libjaylink-0.1.0/LICENSE
- var/db/pkg/dev-embedded/libjaylink-0.1.0/NEEDED
- var/db/pkg/dev-embedded/libjaylink-0.1.0/PF
- var/db/pkg/dev-embedded/libjaylink-0.1.0/PROVIDES
- var/db/pkg/dev-embedded/libjaylink-0.1.0/RDEPEND
- var/db/pkg/dev-embedded/libjaylink-0.1.0/REQUIRES
- var/db/pkg/dev-embedded/libjaylink-0.1.0/SIZE
- var/db/pkg/dev-embedded/libjaylink-0.1.0/SLOT
- var/db/pkg/dev-embedded/libjaylink-0.1.0/USE
- var/db/pkg/dev-embedded/libjaylink-0.1.0/environment.bz2
- var/db/pkg/dev-embedded/libjaylink-0.1.0/libjaylink-0.1.0.ebuild
- var/db/pkg/dev-embedded/libjaylink-0.1.0/repository
package_cacheimage: ""
runtime:
  name: libjaylink
  version: 0.1.0
  category: dev-embedded
  requires:
  - name: libusb
    version: '>=0'
    category: virtual-1
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library to access J-Link devices
  uri:
  - http://git.zapb.de/libjaylink.git
  license: GPL-2
  labels:
    DEPEND: virtual/libusb:1 >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    IUSE: static-libs
    RDEPEND: virtual/libusb:1
    emerge.packages: dev-embedded/libjaylink
    kit: dev-kit
    original.package.name: dev-embedded/libjaylink
    original.package.slot: "0"
    original.package.version: 0.1.0
